/*
Theme Name: Bryant Foods
description: Bespoke design created for Matthew & Lyndsey Bryant
  Storefront Child Theme
Author: GMB Web Designs
Author URI: http://www.gmbwebdesigns.com
Template: storefront
Version: 1.0.0
Text Domain: bryant-foods
*/
@font-face {
	font-family: 'Hand Of Sean';
	font-style: normal;
	font-weight: normal;
	src: url('fonts/handsean.woff') format('woff'), url('fonts/handsean.ttf') format('truetype');
}

body {
	color: #494949;
}

.site-header {
	background-repeat: no-repeat;
	background-size: cover; 
	background-position:left;
 }
 
.site-branding .site-title {
	 margin-bottom:20px;}
	 .site-branding .site-title a{
		font-family:'Hand Of Sean', Helvetica, sans-serif;
		font-size:1.5em;
		text-shadow: -1px -1px 0 #000, 1px -1px 0 #000, -1px 1px 0 #000, 1px 1px 0 #000;	
 	}
	
.site-branding .site-description {
	font-varient:small-caps;
	text-shadow:-1px -1px 0 #444, 1px -1px 0 #444, -1px 1px 0 #444, 1px 1px 0 #444, 0px 0px 2px #444; 
}

.storefront-primary-navigation	{
	background-color:rgba(0,0,0,.6);
}



.secondary-navigation ul.menu a {
	font-variant:small-caps;	
	font-weight:700;
	text-shadow: 1px 1px 5px #555,0px 0px 3px #000;
	font-size:1.2em;
}

.secondary-navigation ul.menu a:hover {
	color: #fbb73e;
}

#woocommerce-product-search-field-0 {
	background-color: #fae0b8cf;	
}

.widget_recently_viewed_products {
	padding:1em;
	background:rgba(0,0,0,0.2);
}

/*icons*/
.widget_nav_menu ul li::before {
	margin-right:1em;
	opacity:1;
	text-align:center;
}
.widget_nav_menu ul li.menu-item-privacy-policy::before {
	content:"\f502";
}

.widget_nav_menu ul li.terms-conditions::before {
	content:"\f0e3";
}

.widget_nav_menu ul li.cookie::before {
	content:"\f564";
}

.widget_nav_menu ul li.my-account::before {
	content:"\f007";
}

.widget_nav_menu ul li.lost-password::before {
	content:"\f128";
}

.widget_nav_menu ul li.contact-us::before {
	content:"\f1d8";
}

.widget_nav_menu ul li.about-us::before {
	content:"\f118";
}

.widget_nav_menu ul li.dispatch-delivery::before {
	content:"\f674";
}

.home.page:not(.page-template-template-homepage) .site-header {
	margin-bottom:0;
} 
.bryantslider-text {
  display: inline-block;
  animation: bounce; /* referring directly to the animation's @keyframe declaration */
  animation-duration: 2s; /* don't forget to set a duration! */	
}

.woocommerce-info, .woocommerce-noreviews, p.no-comment {
	background-color:#593e08;
}

/*span.woofrom { display: none}*/

.woocommerce-variation-price span.price{
	font-size:1.5em; font-weight:700;
}

.disclaimer {
	font-weight:500; font-style:italic;
}

p.suitable-for {
	color:green;
}

 @media (min-width: 768px) {
	.storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation{
		  float:right;
		  margin-right:0px;
	}
	.storefront-secondary-navigation.woocommerce-active .site-header .site-branding {
		 width: 39.1304347826%;
	}
	.woocommerce-active .site-header .site-search {
		clear:right;
	}
	.main-navigation ul.menu > li > a, .main-navigation ul.nav-menu > li > a,.site-header-cart .cart-contents {
		padding:1em;
	}
	.home.page:not(.page-template-template-homepage) .site-header {
		margin-bottom:0;
	}
 }
 
 .widget_product_categories ul {
	 display:flex;
	 flex-flow:row wrap;
	 justify-content: space-around;
 }
 
  .widget_product_categories ul li {
	  width:46%;
  }
 
 .frm_style_formidable-style.with_frm_style .frm_submit button {
	 background:#444444;
	 border-color:#444444;
 }

.addtoany_header {
	color:#fcb900;
	font-family:'Hand Of Sean', Helvetica, sans-serif;
	font-size:1.5rem;
}



ul.nutrition div:nth-of-type(1) {
	text-weight:700;
}

.allergens p{
	border: 1px solid #dd9933;
	background-color:#dd993355;
	display:inline-block;
	padding:0 10px 0 0;
	
}

.allergens span {
	background-color:#dd9933;
	color:#fff;
	padding:4px 10px;
	margin: 0 10px 0 0;
}

.wc-tab h2 {
	background-image: linear-gradient(to bottom, #dd9933 33%, transparent);
	background-position: 0 1.03em;
	background-repeat: repeat-x;
	background-size: 2px 8px;
}

.nutritional-info {
	margin-left: 10%;
}

.email, .tel_no, .address {
	font-size:1.3rem;
}

.email::before, .tel_no::before, .address::before {
	 display: inline-block;
    font-style: normal;
    font-variant: normal;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.email {
	
}

.email::before {
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f0e0";
}

.tel_no {
	
}

.tel_no::before {
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f095";
}

.address {
	
}

.address::before {
	font-family: "Font Awesome 5 Free"; font-weight: 900; content: "\f015";
}

.wc-block-grid__product-add-to-cart a{
	padding:0.3em 0.7em;
}

table.postage-table td {
	border:1px solid #e7e7e7!important;
}

.wc-block-grid__product-add-to-cart.wp-block-button .wp-block-button__link  {white-space:nowrap!important;}